# Vireon Protocol Testnet — Placeholder Config
# Replace values with official parameters when Testnet goes live.

chain_id = "vireon-testnet"
moniker = "your-node-name"
home = "~/.sct"

# Networking
p2p_listen_addr = "0.0.0.0:26656"
rpc_listen_addr = "0.0.0.0:8545"
ws_listen_addr  = "0.0.0.0:8546"

# Logging
log_level = "info"

# Consensus (placeholder)
block_time_ms = 1000
max_validators = 64

# NOTE: This is a placeholder file for documentation purposes.